Subject: RE: KCS Syndication /El Paso - Transwestern Confirmation SWAP
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 21 Jun 2001 11:58:11 -0700 (PDT)

Tricia,

I see no issues associated with keeping Star VPP LP as an active legal entity as long as there is a reason for it existing, which there is.  We could probably close the bank account before the end of the year (you are correct that going forward there would only be intercompany journal entries and no cash movement), but I don't foresee any problems with keeping the company going.

Hope this helps.

Pam

 -----Original Message-----
From: 	Spence, Tricia  
Sent:	Thursday, June 21, 2001 1:06 PM
To:	Becton, Pam
Cc:	Davis, Angelic; Boyt, Eric; Weldon, V. Charles; Quick, Joan; Eubank, Marshall; Bushman, Teresa G.; Cook, Mary; Proffitt, Tim; Cook, Diane H.; Hudler, Shirley A.; Otis, Brian; McMichael Jr., Ed
Subject:	KCS Syndication /El Paso - Transwestern Confirmation SWAP

Pam,

An issue has come up with the syndication of STAR into KSTAR with one of the basis swaps and the resolution involves keeping the "Star VPP, LP"  account open for 6 month, until Jan '02.

1/3 of the volume at the West Shugart Property is priced in the Conveyance at a Transwestern Permian Index.  The basis trader on the West desk informed us that Transwestern Permian was an illiquid point for ENA and they would only provide us a basis quote for El Paso Permian.  So, the confirm states El Paso as the Index point and the Star VPP documents reference Transwestern.  

In order to eliminate this discrepancy for syndication to the banks, the proposal that was decided to handle this is as follows:
1.)  Unwind the ENA/KSTAR El Paso Permian Basis Swap starting June '01
2.)  Rebook the ENA/KSTAR Basis Swap with the Transwestern Permian Index as the floating price, effective June '01 - Jan '02
3.)  Create a new Swap between ENA and ECR (hoping to use STAR as the counterparty since it is already set up in Global) that will settle out the difference between Transwestern Permian Index and ElPaso Permian Index, effective June '01 - Jan '02.

ECR is willing to take on this risk exposure which should be VERY minimal.  The only way to capture this in our internal system TAG is to have a counterparty for the ECR side of the swap.  It was suggested to keep the Star VPP, LP account open to capture the settlement of this new swap through Jan '02.  I believe it would only require journal entries since this will be between two Enron entities, no cash should have to change hands.  I need to confirm this with you, and get your approval to use Star VPP, LP as a counterparty in order to move forward with this plan.

The volumes on the swap are :

CALC PERIOD		Quantity, MMBTU/month	

April, 2001		1,125
May, 2001		1,023	
June, 2001		945  effective date of syndication for swap
July, 2001		884
August, 2001		791
September, 2001	765
October, 2001		698
November, 2001		630
December, 2001		605
January, 2002		558	

Total volume exposure June '01 - Jan '02 = 5,896 total

average price differential between Transwestern Permian and El Paso Permian over the past 6 months is approx. $.05

For a total risk exposure of approx.  $ 294 - Not much!!

Please let me know if we can keep Star VPP, LP open for this activity.

Thanks
Trish
3-4222